\part{Change Log}
\label{change_log}

\paragraph{Version 2 beta 2 hotfix 1}

Latest errata (rewordings):
\begin{itemize}
	\item Losing Base Contact
	\item Declaring Charges
	\item Removing \rnf{} Models
	\item Illegal Formation after Removing Models
	\item Engineer
	\item Distracting
\end{itemize}

\paragraph{Version 2 beta 2}

\begin{itemize}
	\item New index entry for Round Bases (Cover)
	\item Deployment Types figures enlarged
	\item Indentation of bullet lists decreased
	\item Parts introduction in single column
	\item Spacing in figure's captions changed to improve their visual cohesion
	\item Figure 17 updated to have the same stylised arrow for charging
	\item Figure 20, small improvements
	\item Page and column breaks manually adjusted to avoid sentence splitting
	\item Figure placement improved
\end{itemize}

\paragraph{Version 2 beta 1}

\begin{itemize}
\item Layout switched to mostly two columns
\item Errata and cosmetic patches implemented
\item Streamlined wording, capitalisation, fixed typos, punctuation, etc.
\item Summaries moved to a different document
\item Footer adjusted
\end{itemize}
